Free Support Forum - aspose.com

Aspose.Cells works with .NET Framework 3.0 and 3.5?

Hi, I would like to know whether the latest Aspose.Cells version supports .net framework 3.0 and 3.5 or not.

Thanks

Yes, it works.